[System]
OutputFormat=0
LanguageFile=english.ini
LastInputOpenDir=D:\My Documents
LastOutputOpenDir=D:\My Documents
Priority=1
ShutdownFlag=1
DeleteFileAfterProcessing=0
ShutdownWindowsWhenDone=0
ShowWindow=1
UseDirectShow=0
TgpiPodPSPProfileFileName=
MP4MenuIndex=0
TGPMenuIndex=0
LastDateY=2007
LastDateM=6
LastDateD=12
[Form]
x=154
y=126
height=571
width=754
maximized=0
